@charset "utf-8";

#contents{padding-top: 80px;}
#contents h2{text-align: center;}

#contents ul.nav{
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
	padding: 0;
	margin: 80px auto;
}
#contents ul.nav>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 80px 0 0;
}
#contents ul.nav>li:last-child{
	margin-right: 0;
}
#contents ul.nav>li a{
	color: #333;
	cursor: pointer;
}
#contents ul.nav>li p{
	font-size: 2rem;
	font-weight: bold;
	line-height: 120%;
	margin: 0 auto 15px;
}
#contents ul.nav>li>ul{
	display: block;
}
#contents ul.nav>li>ul>li{
	display: block;
	font-size: 1.8rem;
	line-height: 140%;
	margin: 0 auto 10px;
	text-align: left;
}
#contents ul.nav>li>ul>li>a{
	color: #666;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	
	#contents h2{font-size: 4rem;}
	#contents ul.nav{
		float: none;
		border-top: 1px solid #cdcdcd;
		padding: 0;
	}
	#contents ul.nav>li{
		display: block;
		margin: 0;
	}
	#contents ul.nav>li p{
		font-size: 2rem;
		line-height: 0;
		margin: 0;
		border-bottom: 1px solid #cdcdcd;
	}
	#contents ul.nav>li p>a{
		display: block;
		line-height: 100%;
		padding: 30px 20px;
		background: url('../../img/arrow3.svg') right 20px top 23px no-repeat;
		background-size: 34px auto;
	}
	#contents ul.nav>li>ul{
		display: block;
	}
	#contents ul.nav>li>ul>li{
		margin: 0;
		border-bottom: 1px solid #cdcdcd;
	}
	#contents ul.nav>li>ul>li>a{
		display: block;
		padding: 20px 40px;
		position: relative;
	}
	#contents ul.nav>li>ul>li>a::after{
		position: absolute;
		top: 50%;
		right: 35px;
		display: block;
		content: '';
		width: 8px;
		height: 8px;
		margin-top: -4px;
		border-top: 1px solid #888;
		border-right: 1px solid #888;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
}